004-010373

リモートサービス

関心あり
0人の方が関心を示しています。

[CyVDB-1794]ロゴの設定画面に関する不適切な入力確認の脆弱性

種別
脆弱性
機能
  • 管理画面
再現バージョン
  • 3.0.0
  • 3.0.1
  • 3.1.0
改修バージョン
3.1.1
公開日
2018-11-26
更新日
2018-11-26
攻撃者にこの脆弱性を利用された場合、ロゴの設定に関するデータの取得や改ざんなどの被害を引き起こされる可能性があります。

脆弱性タイプ:

  • 不適切な入力確認

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):
  • 必要な特権レベル(PR):低(攻撃前にコンポーネントに対する基本的な権限での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更なし(影響範囲が脆弱性のあるコンポーネントに留まる)
  • 機密性への影響(C):高(機密情報や重要なシステムファイルが参照可能)
  • 完全性への影響(I):高(機密情報や重要なシステムファイルが改ざん可能)
  • 可用性への影響(A):高(対象コンポーネントを完全に停止させることができる)

CVSS基本値:

  • 8.8(High/重要)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 3.1.1のリモートサービス

関連記事